<?xml version="1.0" encoding="UTF-8"?>
<scr:component xmlns:scr="http://www.osgi.org/xmlns/scr/v1.3.0" name="com.liferay.product.navigation.site.administration.internal.application.list.ConfigurationPanelCategory">
  <property name="panel.category.key" type="String" value="site_administration"/>
  <property name="panel.category.order" type="Integer" value="700"/>
  <service>
    <provide interface="com.liferay.application.list.PanelCategory"/>
  </service>
  <reference name="_language" interface="com.liferay.portal.kernel.language.Language" field="_language"/>
  <implementation class="com.liferay.product.navigation.site.administration.internal.application.list.ConfigurationPanelCategory"/>
</scr:component>
